<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Vestirsi e presentarsi" source-language="it">
  <item>
    <word>AFFIDABILE</word>
    <clue></clue>
    <rationale>Devi apparire affidabile per creare un'impressione positiva sul tuo futuro datore di lavoro</rationale>
  </item>
  <item>
    <word>FIDUCIA</word>
    <clue></clue>
    <rationale>Devi apparire degno di fiducia se vuoi creare una impressione positiva sul tuo futuro datore di lavoro</rationale>
  </item>
  <item>
    <word>EDUCATO</word>
    <clue></clue>
    <rationale>Devi apparire educato se vuoi creare una impressione positiva sul tuo futuro datore di lavoro</rationale>
  </item>
  <item>
    <word>PULITO</word>
    <clue></clue>
    <rationale>Devi essere pulito se vuoi creare una impressione positiva sul tuo futuro datore di lavoro</rationale>
  </item>
  <item>
    <word>ZELANTE</word>
    <clue></clue>
    <rationale>Devi apparire zelante se vuoi creare una impressione positiva sul tuo futuro datore di lavoro</rationale>
  </item>
  <item>
    <word>MOTIVATO</word>
    <clue></clue>
    <rationale>Devi apparire motivato se vuoi creare una impressione positiva sul tuo futuro datore di lavoro</rationale>
  </item>
  <item>
    <word>SOBRIO</word>
    <clue></clue>
    <rationale>Devi essere sobrio al lavoro, e non essere ubriaco o sotto l’effetto di droghe!</rationale>
  </item>
  <item>
    <word>ELEGANTE</word>
    <clue></clue>
    <rationale>Vestiti sempre in modo elegante per qualsiasi lavoro tu svolga</rationale>
  </item>
  <item>
    <word>BASEBALL</word>
    <clue></clue>
    <rationale>Non indossare il tuo berretto da baseball durante il colloquio di lavoro</rationale>
  </item>
  <item>
    <word>CAPPUCCIO</word>
    <clue></clue>
    <rationale>Non indossare il cappuccio o il berretto durante il colloquio di lavoro</rationale>
  </item>
  <item>
    <word>DOPOBARBA</word>
    <clue></clue>
    <rationale>Non usare un dopobarba troppo forte</rationale>
  </item>
  <item>
    <word>SFORZO</word>
    <clue></clue>
    <rationale>Fai uno sforzo extra per il colloquio di lavoro</rationale>
  </item>
  <item>
    <word>SORRISO</word>
    <clue></clue>
    <rationale>Sorridi ma non in modo sciocco</rationale>
  </item>
  <item>
    <word>INTERESSATO </word>
    <clue></clue>
    <rationale>Mostrati sempre interessato e comportati in modo positivo verso la persona che ti seleziona</rationale>
  </item>
  <item>
    <word>CONTATTO</word>
    <clue></clue>
    <rationale>Mantieni un contatto visivo senza fissare la persona negli occhi</rationale>
  </item>
  <item>
    <word>PRESENTARSI</word>
    <clue></clue>
    <rationale>Presentati all’inizio del colloquio</rationale>
  </item>
  <item>
    <word>STRINGERE LA MANO</word>
    <clue></clue>
    <rationale>Porgi la mano all’intervistatore e dì il tuo nome</rationale>
  </item>
  <item>
    <word>CHINARSI</word>
    <clue></clue>
    <rationale>Quando rispondi alle domande chinati leggermente in avanti</rationale>
  </item>
  <item>
    <word>VIGILE</word>
    <clue></clue>
    <rationale>Mostrati sempre vigile e attento</rationale>
  </item>
  <item>
    <word>GUARDARE FISSO</word>
    <clue></clue>
    <rationale>Non guardare fuori dalla finestra o il pavimento</rationale>
  </item>
  <item>
    <word>CHIARAMENTE</word>
    <clue></clue>
    <rationale>Parla molto chiaramente ed in modo articolato evitando un linguaggio colloquiale</rationale>
  </item>
  <item>
    <word>CAPIRE</word>
    <clue></clue>
    <rationale>Assicurati che l’intervistatore abbia capito e sentito quello che hai detto</rationale>
  </item>
  <item>
    <word>IMPRECARE</word>
    <clue></clue>
    <rationale>Non devi imprecare o bestemmiare in nessuna circostanza</rationale>
  </item>
  <item>
    <word>RIVOLGERE LA PAROLA</word>
    <clue></clue>
    <rationale>Rivolgiti all’intervistatore nel modo in cui si rivolge a te</rationale>
  </item>
  <item>
    <word>UMORISMO</word>
    <clue></clue>
    <rationale>Non cercare di fare il simpatico a meno che non sia un’intervista per diventare un comico</rationale>
  </item>
  <item>
    <word>FUMO</word>
    <clue></clue>
    <rationale>Non fumare prima del colloquio, potresti puzzare</rationale>
  </item>
</learningObject>
